libftdi1 1.4

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
ftdi_i.h File Reference

Go to the source code of this file.

## Classes
struct | ftdi_eeprom
| FTDI eeprom structure. More...

## Macros
#define | FTDI_MAX_EEPROM_SIZE 256
#define | MAX_POWER_MILLIAMP_PER_UNIT 2

## Macro Definition Documentation

#define FTDI_MAX_EEPROM_SIZE 256

Definition at line 22 of file ftdi_i.h.

Referenced by ftdi_eeprom_build(), ftdi_get_eeprom_buf(), ftdi_read_eeprom(), and ftdi_set_eeprom_buf().

#define MAX_POWER_MILLIAMP_PER_UNIT 2

Max Power adjustment factor.

Definition at line 25 of file ftdi_i.h.

Referenced by ftdi_eeprom_build(), and ftdi_eeprom_decode().